<?php
class List_LabelAR extends netsControl {
	public function List_LabelAR(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
		
		$tmpSTR='&nbsp;';
		foreach ($pColumn['Option'] as $Option){
			if($pColumn['Value']==$Option['Value']){
				$tmpSTR=str_replace('....','',$Option['Text']);
			}
		}
?>
<!-- #<?php echo ($tmpControl); ?> -->
<td id="<?php echo ($tmpControl); ?>PanelBox" class="ListCellContent">
<!--S.<?php echo ($tmpControl); ?>-->
<div id="<?php echo ($tmpControl); ?>_LabelTxt" style="<?php echo ($pColumn['ControlStyle']); ?>"><?php echo ($tmpSTR); ?></div><input id="<?php echo($tmpControl); ?>" name="<?php echo($tmpControl); ?>" type="hidden" value="<?php echo ($pColumn['Value']); ?>" />
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></td>
<?php
	}
}
?>